View Issue Details

IDProjectCategoryView StatusLast Update
0006011SUMoBugpublic2020-05-24 16:11
ReporterYackor Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version5.10.17 
Target Version5.10.18Fixed in Version5.10.18 
Summary0006011: Wrong version reported for "Yamicsoft Windows 10 Manager" (Portable)
DescriptionWindows 10 Manager Yamicsoft 2.0.3.8 Mise à jour disponible (3.2.6.0)
TagsNo tags attached.

Relationships

related to 0004906 resolvedKyle_Katarn Wrong verrsion reported for "Yamicsoft Windows 10 Manager" 
related to 0004728 resolvedKyle_Katarn Issue concerning showing right version for Yamicsoft Windows 10 Manager ! 
related to 0006032 closedKyle_Katarn Wrong version reported for "Yamicsoft Windows 10 Manager" (Portable) 

Activities

Kyle_Katarn

2020-05-06 19:52

administrator   ~0003913

3.2.6 seems OK.
Is 2.0.3.8 the actual version on your system ?

Yackor

2020-05-08 09:03

reporter   ~0003914

Hello,
i have downloaded the portable version https://www.yamicsoft.com/windows10manager/software/windows10manager_portable.zip 19 942 859 05/05/2020 01:04
Windows10Manager.exe FileVersion : 2.0.3.8 ProductVersion : 2.0.3.8 Creation Date : 08/05/2020 08:54:28
the good information for the version is in :
W10MPCL.dll FileVersion : 3.2.6.0 ProductVersion : 3.2.6.0 Creation Date : 08/05/2020 08:56:31

Issue History

Date Modified Username Field Change
2020-05-06 14:43 Yackor New Issue
2020-05-06 19:52 Kyle_Katarn Assigned To => Kyle_Katarn
2020-05-06 19:52 Kyle_Katarn Status new => feedback
2020-05-06 19:52 Kyle_Katarn Note Added: 0003913
2020-05-06 19:53 Kyle_Katarn Relationship added related to 0004906
2020-05-06 19:53 Kyle_Katarn Relationship added related to 0004728
2020-05-08 09:03 Yackor Note Added: 0003914
2020-05-08 10:44 Kyle_Katarn Status feedback => acknowledged
2020-05-08 10:44 Kyle_Katarn Target Version => 5.10.18
2020-05-23 09:13 Kyle_Katarn Summary Wrong version reported for "Yamicsoft Windows 10 Manager" => Wrong version reported for "Yamicsoft Windows 10 Manager" (Portable)
2020-05-23 09:19 Kyle_Katarn Status acknowledged => resolved
2020-05-23 09:19 Kyle_Katarn Resolution open => fixed
2020-05-23 09:19 Kyle_Katarn Fixed in Version => 5.10.18
2020-05-24 16:11 Kyle_Katarn Relationship added related to 0006032